.secondary-wrapper {
	background: #fff url('../image/bg.jpg') repeat;
	background-size: 100%;
}

.teaserOuter {
	background: url('../image/nd_logo_shadow.png') no-repeat;
	background-size: contain;
}

.teaser-logo {
	height: 20px;
}

.vid-sub-section li {
	height: 24em;
}

@media screen and (max-width: 768px) {
	.teaser-logo {
	height: 80px;
	}
}
@media screen and (max-width: 480px) {
	.teaserOuter {
	background: url('../image/nd_logo_shadow.png') no-repeat;
	background-size: contain;
	}
	.teaser-logo {
	height: 70px;
	}
}

.b8, .b4 {
	color: #545454;
}

.hblurblink .hlink{
	display: inline-block;
}

.hlink a {
	background-image: url('../image/link-icon.png');
	padding-left: 60px;
}
